<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE generatorConfiguration PUBLIC "-//mybatis.org//DTD MyBatis Generator Configuration 1.0//EN" "http://mybatis.org/dtd/mybatis-generator-config_1_0.dtd" >
<generatorConfiguration>
    <classPathEntry
            location="/app/orcas/orcas-server/orcas-devel-tool-server-9070/mysql-connector-java-5.1.46.jar" />

    <context id="statistics">
        <commentGenerator>
            <property name="suppressAllComments" value="true" />
            <property name="suppressDate" value="true" />
            <property name="useActualColumnNames" value="true"/>
        </commentGenerator>
        <jdbcConnection driverClass="com.mysql.jdbc.Driver"
                        connectionURL="jdbc:mysql://matrix34.tpddns.cn:13306/bus_allot?connectTimeout=60000&amp;socketTimeout=60000"
                        userId="root" password="9a41012499f38251" />

        <javaModelGenerator targetPackage="bus.model"
                            targetProject="/usr/local/orcasCodeGenerate/1740379172638/bus/src/main/java" />
        <sqlMapGenerator targetPackage="mapper"
                         targetProject="/usr/local/orcasCodeGenerate/1740379172638/bus/src/main/resources" />
        <javaClientGenerator targetPackage="bus.mapper"
                             targetProject="/usr/local/orcasCodeGenerate/1740379172638/bus/src/main/java" type="XMLMAPPER" />
			<table schema="" tableName="b_test" domainObjectName="BTest"
				   enableCountByExample="false" enableUpdateByExample="false"
				   enableDeleteByExample="false" enableSelectByExample="false"
				   selectByExampleQueryId="false">
				<property name="useActualColumnNames" value="false"/>
			</table>
    </context>

</generatorConfiguration>
